.Whole_box_850
{
    font-size: 12px;
    height: 20px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 850px;
}
#Right_Box_420_Tab{
    float: right;
    width: 420px;
    text-align: right;
}
#Right_Box_420_Tab a{
    text-decoration:underline;
    color:#0099FF;
}
#Right_Box_420_Tab a:hover{
    color:#FF6600;
}
#Left_Box_420_Tab{
    float: left;
    width: 420px;
    text-align: left;
}
#Left_Box_420_Tab a{
    text-decoration:underline;
    color:#0099FF;
}
#Left_Box_420_Tab a:hover{
    color:#FF6600;
}

#Right_Box_420_NAV{
    float: right;
    width: 420px;
    color:#FFFFFF;
    text-align: right;
}
#Right_Box_420_NAV a{
    color:#FFFFFF;
}
#Left_Box_420_NAV{
    float: left;
    width: 420px;
    color:#FFFFFF;
}
#Left_Box_420_NAV a{
    color:#FFFFFF;
}